
Grupo 3 - Feature #90

Feature # 77 (New): Pruebas del robot

Prueba de movimiento

09/14/2017 10:48 AM - Anonymous

Status: New Start date: 09/14/2017

Priority: Normal Due date: 10/12/2017

Assignee: Rodrigo González % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 10/03/2017 08:32 AM - Jorge Fernandez

- % Done changed from 0 to 20

- Estimated time changed from 2.00 to 4.00

#2 - 10/10/2017 08:17 AM - Jorge Fernandez

- % Done changed from 20 to 60

#3 - 10/10/2017 08:19 AM - Jorge Fernandez

- Due date changed from 09/28/2017 to 10/12/2017

#4 - 10/18/2017 07:29 PM - Anonymous

- % Done changed from 60 to 100
